* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
  
body {
  font-family: 'Lato',  Helvetica, sans-serif; 
  /* We want our font size in a range where 14px is the minimum size at the 
  smallest viewport (300px) and where 24px is the maximum size at the largest 
  viewport (1600px) */
  font-size: calc(14px + (24 - 14) * ((100vw - 300px) / (1600 - 300) ) );
}
.printpage {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  background-color:#FFFFFF;

}

a.base:link, a.base:visited, a.base:active	{ color: #FF6600; text-decoration: none; }
a.base:hover	{ color: #3366CC; text-decoration: underline; } 
a.nolink:link, a.nolink:visited, a.nolink:active { color: white; text-decoration:none; }
a.nolink:hover { color: #FF6600; }
h2 {
  font-size: 24px;
  text-transform: uppercase;
  color: #303030;
  font-weight: 600;
  margin-bottom: 30px;
}
h4 {
  font-size: 19px;
  line-height: 1.375em;
  color: #303030;
  font-weight: 400;
  margin-bottom: 30px;
}  

.container-fluid {
  padding: 60px 50px;
}
.bg-grey {
  background-color: #f6f6f6;
}
.logo-small {
  color: #f4511e;
  font-size: 50px;
}
.logo {
  color: #f4511e;
  font-size: 200px;
}
.thumbnail {
  padding: 0 0 15px 0;
  border: none;
  border-radius: 0;
}
.thumbnail img {
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
}
.carousel-control.right, .carousel-control.left {
  background-image: none;
  color: #f4511e;
}
.carousel-indicators li {
  border-color: #f4511e;
}
.carousel-indicators li.active {
  background-color: #f4511e;
}
.item h4 {
  font-size: 19px;
  line-height: 1.375em;
  font-weight: 400;
  font-style: italic;
  margin: 70px 0;
}
.item span {
  font-style: normal;
}
.panel {
  border: 1px solid #f4511e; 
  border-radius:0 !important;
  transition: box-shadow 0.5s;
}
.panel:hover {
  box-shadow: 5px 0px 40px rgba(0,0,0, .2);
}
.panel-footer .btn:hover {
  border: 1px solid #f4511e;
  background-color: #fff !important;
  color: #f4511e;
}
.panel-heading {
  color: #fff !important;
  background-color: #f4511e !important;
  padding: 25px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.panel-footer {
  background-color: white !important;
}
.panel-footer h3 {
  font-size: 32px;
}
.panel-footer h4 {
  color: #aaa;
  font-size: 14px;
}
.panel-footer .btn {
  margin: 15px 0;
  background-color: #f4511e;
  color: #fff;
}

footer .glyphicon {
  font-size: 20px;
  margin-bottom: 20px;
  color: #f4511e;
}
.slideanim {visibility:hidden;}
.slide {
  animation-name: slide;
  -webkit-animation-name: slide;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  visibility: visible;
}

/* Navbar Classes */
.form-control {
	box-shadow: none;
	border-radius: 4px;        
  border-color: #dfe3e8;
}
.form-control:focus {
	/* border-color: #29c68c; */
	border-color: #FF9900; 
	box-shadow: 0 0 8px rgba(0,0,0,0.1);
}
.navbar-header.col {
	padding: 0 !important;
}	
.navbar {
	background: #fff;
	padding-left: 16px;
	padding-right: 16px;
	border-bottom: 1px solid #dfe3e8;
	border-radius: 0;
	font-family: 'Open Sans', sans-serif;
}
.navbar .navbar-brand {
	font-size: 24px;
	padding-left: 0;
	padding-right: 50px;
	color: #3366CC;
}
brand:focus, .navbar-light .navbar-brand:hover {
 	color: #3366CC; 
}
.navbar .navbar-brand b {
	font-weight: bold;
	/* color: #29c68c;	*/
	color: #FF9900;	
}
.navbar ul.nav li a {
	color: #999;
}
.navbar ul.nav li a:hover, .navbar ul.nav li a:focus {
	/* color: #29c68c !important; */
  color: #FF9900 !important;	
}
.navbar ul.nav li.active > a, .navbar ul.nav li.open > a {
	color: #26bb84 !important;
	background: transparent !important;
}
.navbar .form-inline .input-group-addon {
	box-shadow: none;
  border-radius: 2px 0 2px 0;
  padding-top:10px;
  padding-left:5px;
  padding-right:5px;
	background: #f5f5f5;
  border-color: #dfe3e8;
  font-size: 8px;
}
.navbar .form-inline i {
	font-size: 20px;
}
.navbar .form-inline .btn {
	border-radius: 2px;
	color: #fff;
  /* border-color: #29c68c;
	background: #29c68c; */
	border-color: #3366CC;
	background: #3366CC;
	outline: none;
}
.navbar .form-inline .btn:hover, .navbar .form-inline .btn:focus {
 /* border-color: #26bb84;
	background: #26bb84; */
	border-color: #FF9900;
	background: #FF9900;
}
.navbar .search-form {
	display: inline-block;
}
.navbar .search-form .btn {
	margin-left: 4px;
}
.navbar .search-form .form-control {
	border-radius: 2px;
}
.navbar .login-form .input-group {
	margin-right: 4px;
	float: left;
}
.navbar .login-form .form-control {
	max-width: 158px;
	border-radius: 0 2px 2px 0;
}    	
.navbar .navbar-right .dropdown-toggle::after {
	display: none;
}
.navbar .dropdown-menu {
	border-radius: 1px;
	border-color: #e5e5e5;
	box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.navbar .dropdown-menu li a {
	padding: 6px 20px;
}
.navbar .navbar-right .dropdown-menu {
	width: 505px;
	padding: 20px;
	left: auto;
	right: 0;
      font-size: 14px;
}

@keyframes slide {
  0% {
    opacity: 0;
    transform: translateY(70%);
  } 
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@-webkit-keyframes slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(70%);
  } 
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}

/* Sandbagger Standard Classes */
.currentfont {
	font-family:'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
currentfontbold {
	font-family:'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}
.fs9 { font-size:9px; }
.fs10 { font-size:10px; }
.fs11 { font-size:11px; }
.fs12 { font-size:12px; }
.fs13 { font-size:13px; }
.fs14 { font-size:14px; }
.fs16 { font-size:16px; }
.fs18 { font-size:18px; }
.fs20 { font-size:20px; }
.fs22 { font-size:22px; }
.fs24 { font-size:24px; }
.h16 { height:16px; }
.h18 { height:18px; }
.h20 { height:20px; }
.h22 { height:22px; }
.blue {	color: #305b86; }
.orange {	color: #ef6922; }
.gray {	color: #999999; }
.red {  color: red; }
.dkblue {	color: #3366CC; }
.dkgray { color: #666666; }
.red { color: red; }
.black { color: #000; }
.green { color: green; }
.bold { font-weight: 700; }
.normal { font-weight: 400; }
.white { color: #ffffff; }
.pr3 { padding-right:  3px; }
.pr5 { padding-right:  5px; }
.pr10 { padding-right:  10px; }
.pr20 { padding-right:  20px; }
.pl3 { padding-left:  3px; }
.pl5 { padding-left:  5px; }
.pl10 { padding-left:  10px; }
.pt5 { padding-top: 5px;}
.pt3 { padding-top: 3px; }
.pt10 { padding-top: 10px; }
.pb5 {  padding-bottom: 5px;}
.pb3 { padding-bottom: 3px;}
.pb10 {  padding-bottom: 10px; }

.blackBold { font-weight: bold; color: BLACK; }
.whiteBold { font-weight: bold; color: WHITE; }
.grayBold { font-weight: bold; color: #999999;; }
.orangeBold { color: #FF3300; font-weight: bold; }
.blueBold { color: blue; font-weight: bold; }
.redBold { color: red; font-weight: bold; }
.greenBold { color: green; font-weight: bold; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }

.blue { color: blue; }
.boldit {font-weight: bold; }
.hdr {
  border-bottom:2px dotted gray;
}

.jumbotron-billboard .img {
    margin-bottom: 0px;
    opacity: 0.8;
    color: #fff;
    background: #000 url("../images/chicago-big.png") top center no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}
.jumbotron h2 {margin-top:0; color: #FFF; }
.jumbotron .subtitle {margin-top:0; color: #FFF; }
.jumbotron {
  position:relative;
  margin-top:60px;
  padding-top:20px;
  padding-bottom:80px;
	border-radius: 0;
	margin-bottom: 0px;
}
.jumbotron .container {
  position:relative;
  z-index:2;
}


/* Medium devices (tablets, 768px and up) */       
@media (min-width: 19008px){
 .navbar .navbar-right .dropdown-menu {
  	width: 100%;
  	background: transparent;
  	padding: 10px 20px;
  }
  .navbar .input-group {
  	width: 100%;
  	margin-bottom: 15px;
  }
  .navbar .input-group .form-control {
  	max-width: none;			
  }
  .navbar .login-form .btn {
  	width: 100%;
  }
  .col-sm-4 {
    text-align: center;
    margin: 25px 0;
  }
  .btn-lg {
    width: 100%;
    margin-bottom: 35px;
  }
}


/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	.navbar .navbar-right .dropdown-menu {
		width: 100%;
		background: transparent;
		padding: 10px 20px;
	}
	.navbar .input-group {
		width: 100%;
		margin-bottom: 15px;
	}
	.navbar .input-group .form-control {
		max-width: none;			
	}
	.navbar .login-form .btn {
		width: 100%;
	}
  .jumbotron {
    padding-top:20px;
    padding-bottom:60px;
  }
  .jumbotron-billboard .img {
    background: #000 url("../images/chicago-small.png") top center no-repeat;
  }
  .container {
    max-width: 600px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .container {
    max-width: 2000px;
  }

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .container {
    max-width: 2000px;
  }
  
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .container {
    max-width: 2000px;
  }
  
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	.search-form .input-group {
		width: 300px;
		margin-left: 30px;
	}
  .container {
    max-width: 2000px;
  }
  .jumbotron-billboard .img {
    background: #000 url("../images/chiskylinelong.png") top center no-repeat;
    background-size: cover;
    opacity: 0.8;
  }  
  .jumbotron .h2 {
        color: #f1e5e5;
  }
}
